*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5% 
}

.container {
    width: 100%;
    height: 100vh;
    background: linear-gradient(to bottom, #0C322B, #FFFFFF); 
    display: grid;
    place-items: center;
}

.form-heading {
    font-family: "Arial", sans-serif;
    font-size:6rem;
    font-weight: 400;
    color: #FFFFFF;
    letter-spacing: 0.3rem;
    margin-bottom: 3rem;
    transition: all 0.3s;
    border-radius: 2rem;
}


.contact-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact-form-input {
    width: 60rem;
    height: 5rem; 
    padding: 0.5rem;
    margin: 1rem 0;
    background-color: #C0EEE2;
    border: 0.1rem solid #fff;
    font-size:1.7rem;
    font-weight: 300;
    color: black;
    letter-spacing: 0.1rem;
    outline: none;
    border-radius: 2rem;
    border: 0.1rem solid black;  
}

.contact-form-input:focus {
    color: black;
    border: 0.1rem solid #d699e6;
}

.contact-form-input::placeholder {
    color: #333333;
}

.contact-form-textarea { 
    height:20rem;
    resize: none; 
}

.volver-btn {
    width: 20rem;
    height: 5rem;
    background-color: #33D8B8;
    border-radius: 2rem;
    font-size: 1.8rem;
    color: black;
    cursor: pointer;
    margin: 2rem;
}

.volver-btn:hover {
    background-color: #2980b9; 
}

.form-submit-btn {
    width: 20rem;
    height: 5rem;
    background-color: #33D8B8;
    border-radius: 2rem;
    font-size: 1.8rem;
    color: black;
    cursor: pointer;
    margin: 2rem;
}

.form-submit-btn:hover {
    background-color: #2980b9; 
}

.container-botones {
    display: flex;

}